/* �^�C�g���@�A�C�R�� */
.title {
    background: white !important;
    background-image:  url(../image/logo.png) !important;
    background-repeat: no-repeat !important;
    /*padding: 0.9em 0.5em 0.8em 5.2em !important;*/
    padding: 0.3em 0.5em 0.2em 3em !important;
    
	font-size: 2em !important;	
    color: #5d627b !important;
    border-top: solid 5px #5d627b !important;
	border-bottom: solid 0px !important;/*下線*/   
    box-shadow: 0 3px 5px rgba(0, 0, 0, 0.22) !important; 

}
.title::before {
    content: "" !important;
}
.title::after {
    content: "" !important;
}

#container{
  padding:0px !important;
  flex: 1;
  width: 100%;
}

h1{
	margin-left:0px !important;
}

div#_message{
    background-image:  url(../image/main_img02.jpg) !important;
    background-repeat: no-repeat !important;
    padding-top: 220px !important;
    margin-left: 10px;	
}

/* footer用 */
html{
  width: 100%;
  height: 100%;
}
body {
  width: 100%;
  min-height: 100%;
  display: flex;
  flex-direction: column;
}
footer {
  bottom: 0;
  left: 0;
  width: 100%;
  height: 30px;
  background: #5d627b;
  color: #ffffff;
  margin-top: auto;
  text-align: right;
}

